.version.b_p /* version checker */
{
	color: #000006;
	background-color: #6E7B48;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.3526117901664px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 141px;
	width: 0.01px;
}

#u445
{
	z-index: 33;
	width: 524px;
	height: 170px;
	margin-left: 218px;
	position: relative;
	background: transparent url("../images/unnamed.jpg") no-repeat center center;
}

#ppu472
{
	width: 0.01px;
	margin-left: 161px;
	margin-top: 33px;
}

#pu472
{
	z-index: 34;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 60px;
}

#u472
{
	z-index: 0;
	width: 521px;
	background-color: #851933;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu471-4
{
	width: 0.01px;
	position: relative;
	left: 47px;
	z-index: 2;
}

#u471-4
{
	z-index: 35;
	width: 424px;
	min-height: 37px;
	background-color: transparent;
	line-height: 37px;
	color: #FFFFFF;
	font-size: 31px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u473
{
	z-index: 31;
	width: 595px;
	height: 25px;
	background-color: #851933;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 21px;
}

#u475
{
	z-index: 32;
	width: 635px;
	height: 18px;
	background-color: #851933;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#ppu331
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 57px;
}

#pu331
{
	z-index: 24;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
}

#u331
{
	z-index: 0;
	width: 146px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu330
{
	width: 0.01px;
	position: relative;
	left: 25px;
	z-index: 2;
	padding-bottom: 50px;
}

#u330
{
	z-index: 26;
	width: 96px;
	height: 96px;
	margin-right: -10000px;
}

#u304
{
	z-index: 2;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u323-20
{
	z-index: 3;
	width: 649px;
	min-height: 195px;
	margin-bottom: -10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 132px;
}

#u328
{
	z-index: 23;
	width: 47px;
	padding-bottom: 16px;
	margin-right: -10000px;
	margin-top: 146px;
	left: 252px;
}

#u329
{
	z-index: 25;
	width: 31px;
	height: 31px;
	margin-right: -10000px;
	left: 8px;
}

#pu338
{
	width: 0.01px;
	margin-left: 376px;
	margin-top: -1px;
}

#u338
{
	z-index: 27;
	margin-bottom: -6px;
	width: 68px;
	margin-right: -10000px;
}

#u350
{
	z-index: 29;
	margin-bottom: -5px;
	width: 68px;
	margin-right: -10000px;
	left: 146px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

